@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap");
@keyframes animation1{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
    
}
main {
    animation: animation1 2s 1;
    
}

body {
    margin: 0;
}



.divfhotoobocive {
    width: 50%;
    padding: 10px;
    text-align: center;
}
.divfhotoobocive img {
    width: 65%;
}
.sectionobocive {
    padding: 20px;
}
.divopisobocive {
    width: 50%;
    padding: 10px;
    align-content: center;
}
.divflex {
    display: flex;
}
.h2korekcia {
    text-align: center;
    font-size: 2.8rem !important;
    color: #f8f7f4;
}
.obocivaP {
    font-size: 1.5rem !important;
    color: #f8f7f4;
}


.divline {
    width: 70%;

    margin: auto;
}

.divline hr {
    border: none; /* Прибираємо стандартну рамку */
    border-top: 1px solid #f8f7f4; /* Додаємо верхню рамку товщиною 1px чорного кольору */
}


@media (max-width: 1000px) {
    
  

    .logo {
        width: 14vh;
        height: 18vh;
    }
    .divopisobocive {
        width: 100%;
    }
    .divflex {
        display: block;
    }
    .divfhotoobocive {
        width: 100%;
        padding: 0;
    }
    .divfhotoobocive img {
        width: 100%;
    }
    .obocivaP {
        font-size: 4rem !important;
    }
    .h2korekcia {
        font-size: 6rem !important;
        text-align: left;
    }
  
    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }


}

.logo {
    height: 100%;
}